Edushade Docs
Grading

A: Get program grading config

GET
/admin/learning/programs/{program_type}/{program_id}/grading-config
AuthorizationBearer <token>

In: header

Path Parameters

program_typestring

The program type identifier

program_idstring

The program id identifier

Formatuuid

Query Parameters

program_type?string

Program type (values: learning_path, course, cohort)

Defaultnull
Value in"learning_path" | "course" | "cohort"
program_id?string

Program ID

Defaultnull
Formatuuid

Response Body

curl -X GET "https://edushade.com/api/v1/admin/learning/programs/string/497f6eca-6276-4993-bfeb-53cbbbba6f08/grading-config?program_type=learning_path"
{}
Empty
Empty
Empty